/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco 
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*** TOP BAR BACKGROUND AND TEXT COLOURS ***/

/* TOP BAR BACKGROUND DESKTOP */

.x-topbar { 
background-color:#009fda!important;
min-height:52px;
}


/* TOP BAR BACKGROUND, MAX WIDTH 767 */
@media screen and (max-width:767px){
.x-topbar .p-info {
    float: left;
    margin: 0;
    padding: 10px 0;
    background-color: #009fda!important;
   border-radius: 0 0 4px 4px;
}
}

/* HIDE TOP BAR WHEN MAX WIDTH IS 480PX OR LESS 
@media screen and (max-width: 480px){
.x-topbar { 
display: none;
}
}*/

/* TOP BAR LEFT MENU AND LINK COLOURS */


#toplist-left ul
 {
 margin:0;
 padding: 0;
 list-style-type: none;
 text-align: center;
font-size:.8em;
line-height:3em;
float:left;
 }

#toplist-left ul li { 
display: inline;
}

#toplist-left ul li a
 {
 text-decoration: none;
 padding:0 10px;
 color: #ccecf8;

 }

#toplist-left ul li a:hover
 {
 color: #fff;
 }

.header-phone {
color:#ccecf8;
white-space: nowrap;
font-size:1em;
}

/* ALIGN LEFT MENU ON SMALL DEVICES */
@media screen and (max-width:520px){
.header-phone {
padding-top:8px; 
float:left; 
 }
}


.msi-link {
border-right:1px solid #ccecf8;
padding-right: 14px;
}

/* HIDE MSI LINKS SMALL DEVICES*/
@media screen and (max-width:520px){
.msi-link {
display:none;
padding:0;
margin:0;
}
}

@media screen and (max-width:520px){
#toplist-left ul li a
 {
 padding:0;
}
}

/* TOP BAR RIGHT MENU AND LINK COLOURS */

#toplist-right ul
 {
 margin: 0;
 padding: 0;
 list-style-type: none;
 text-align: center;
float:right;
font-size:.8em;
line-height:3em;
 }

#toplist-right ul li { 
display: inline; 
}

#toplist-right ul li a
 {
 text-decoration: none;
padding: 0 10px;
 color: #ccecf8;
 }

#toplist-right ul li a:hover
 {
 color: #fff;
 }


/*** MODIFY MAIN HORIZONTAL MENU STYLES ***/

.x-brand img {
    padding-top: 5px;
}


/* DECREASE MENU ITEM SIZE ON SMALLER SCREENS, SO MENU STAYS ALIGNED WITH LOGO */

@media screen and (max-width:1260px) /*and (min-width: 1000px)*/ {
.x-navbar .desktop .x-nav > li > a {
    font-size: .9em !important;
    padding-left:7px !important;
    padding-right:7px !important;
}
}

/* FIRST LEVEL MENU, CHANGE ICON, POSITION, COLOURS */
.x-navbar {
background-color:#f9f9f9;
}

.x-navbar .desktop .x-nav li > a > span::after {
    content: "\f107";
}

.desktop .sub-menu {
    position: absolute;
    display: none;
    float: left;
    min-width: 200px;
    margin: 15px 0 0 0;
    padding: 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    z-index: 1000;
    border-radius:0;
    border-top: 1px solid #ccecf8;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    box-shadow:none; 
}

.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {
    top: -16px;
    right: 100%;
}

/* SUB MENU, CHANGE POSITION, COLOURS */
 .sub-menu a {
    border-bottom: 1px solid #ccecf8;
}

.desktop .sub-menu .x-active > a, .desktop .sub-menu .current-menu-item > a {
    background-color:#f2fafd;
}

.desktop .sub-menu a:hover {
    background-color:#f2fafd;
}


/*** MODIFY WIDGET MENU STYLES ***/

/* FOOTER WIDGET MENU, HIDE BORDERS, TEXT SHADOW, BACKGROUND COLOURS */

body .x-colophon.top .widget_nav_menu ul li a:before {
     display:none;
}

body .x-colophon.top .widget_nav_menu ul li a {
     border:0;
     box-shadow:none;
     margin:-0.5em 0;
}

body .x-colophon.top .widget_nav_menu ul {
     border:0;
     box-shadow:none;
}



/*** GENERAL WIDGET CHANGES ***/

.widget {
    text-shadow: none;
}

/* HIDE BOUNDARY BOX ON WIDGET MENUS */ 
.widget ul, .widget ol {
    overflow: hidden;
    margin-left: 0;
    border: none;
    list-style: none;
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
}

/* HIDE BACKGROUND STYLE ON MENU ITEM ROLL OVER  */
.widget ul li a:hover {
    background-color: transparent;

}

/* HIDE LIST ARROW ON FIRST LEVEL WIDGET MENU ITEMS */
 .widget_nav_menu ul li a::before, .widget_meta ul li a::before, .widget_pages ul li a::before {
    content: none;
}

/* SHOW LIST ARROW ON SECOND AND THIRD LEVEL WIDGET MENU ITEMS */
 .widget_nav_menu ul li ul li a::before, .widget_meta ul li ul li a::before, .widget_pages ul li ul li a::before {
    content: "\f0da";
}

/* BLUE LINE UNDER SIDEBAR MENU ITEMS */ 
.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a {
    display: block;
    border-bottom: 1px solid #e5f5fb;
    padding: 0.4em 0;
    box-shadow: none;
}

/* HIDE BACKGROUND STYLE ON CURRENT PAGE MENU ITEMS */
.widget_nav_menu .current-menu-item > a {
    background-color: transparent;
}

/* HIDES ALL SIDEBAR MENUS ON SCREENS SMALLER THAN 979PX 
@media screen  and (max-width:979px) { 
.right.x-sidebar {
    display: none !important;
}
}*/

/* HIDES FAQ SIDEBAR MENUS ON SCREENS SMALLER THAN 979PX */
@media screen  and (max-width:979px) { 
.menu-side-bar-faq-menu-container, .mobile-hide {
    display: none !important;
}
}

/*** CUSTOM FOOTER ***/


/* TOP FOOTER BACKGROUND COLOUR */
.x-colophon.top {
  background-color: #777;
border-top: 10px solid #009fda;
}

/* HIDE TEXT SHADOW ON FOOTER AND FONT COLOUR */
.x-colophon .widget {
text-shadow: none;
color:#eee;
margin-top: 1em;
}

/* FOOTER LINK COLOR */
.x-colophon .widget a {
color:#fff;
}

/* FOOTER HEADER LINK COLOR */
.x-colophon .widget h4 a {
color:#fff;
font-weight:bold;
}

/* FOOTER HOVER COLOR */
.x-colophon .widget a:hover {
color:#fff;
}

/* SELECTED PAGE LINK */
.x-colophon .widget .current_page_item a {
color:#b2e2f4;
}

/* HIDE BOTTOM FOOTER */
.x-colophon.bottom{
display: none !important;
}

/* SOCIAL LIST IN FOOTER */
.social-footer ul {
list-style-type: none;
margin: 0;
padding: 0;
}

.social-footer li a {
float: left;
padding-right: 20px;
font-size: 1.5em;
color:#fff !important;
}

.social-footer li a:hover {
color:#fff !important;
}

/*** BASE BODY STYLES ***/
body {
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    color: #444;
    background: #f9f9f9!important;
}

.x-img {
margin:0 !important;
}

/* PAGE TITLE */

h1.entry-title {
    font-size: 2.4em !important;
    /*** Was 400% prior to 191213 ***/
margin:0 0 1em 0;
}


/*** DECREASE PAGE TITLE SIZE ON SMALLER DEVICES ***/
@media screen and (max-width:600px){
.h-custom-headline.h1 {
font-size:300%;
}
}

@media screen and (max-width:600px) {
h1.entry-title {
    font-size: 300% !important;
}
}


/* HIDE BODY CONTENT CONTAINER */
.entry-wrap {
    display: block; 
    padding: 30px 30px 30px 0;
    background-color: #f9f9f9;
    box-shadow: none;
}

/* BOX SHAPE, EG, ON HOME PAGE */
.x-column {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* BREADCRUMB STYLES */
.x-breadcrumb-wrap {
 background-color:#f9f9f9;
border-bottom: 1px solid rgba(0,0,0,0.2);
text-shadow:none;
}



/***BUTTONS***/

.x-btn, .button, [type='submit'] {
    text-shadow: none !important;
padding: 0.6em 1.105em !important;
}

/*.x-btn {

    border: none !important;
    background-color: #009fda !important;
    text-shadow: none !important;
    box-shadow: none !important;
}

.x-btn:hover {
    background-color: #00bbff !important;
}*/

/*** RESPONSIVE MENU BUTTON ***/

.x-btn-navbar, .x-btn-navbar:hover, .collapsed.x-btn-navbar, .collapsed.x-btn-navbar:hover {
    color: #fff;
    background-color: #009fda;
    box-shadow: none;
text-shadow:none;
}

/*** ACCORDION, HIDE BOX SHADOW ***/

.x-accordion-group {
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: none;
    margin: 0 -1.5em 8px 0;
}

.x-accordion-heading .x-accordion-toggle {
font-family:"Sanchez",Arial,Helvetica,sans-serif;
color: #009fda;
text-indent:-10px;
}

.x-accordion-heading .x-accordion-toggle {
    padding-left: 30px;
}


.x-accordion-inner {
    padding: 10px 30px;
}


/*** LOCATION STYLES ON CLINIC PAGES ***/

.location {
font-family:"Sanchez",Arial,Helvetica,sans-serif;
font-size:1.2em;
letter-spacing:.05em;
color:#fff;
text-shadow:none !important;
}

.location a {
color:#fff;
text-decoration:underline;
}

.location a:hover {
color:#ccecf8;
}


/*** CTAs ON SERVICES PAGES ***/

.service-cta-btn {
    color: #009fda !important;
    border-color: #009fda;
    background-color: #fff !important;
}


/*** SERVICE LISTS, EG, ON LOCATION PAGES, ETC ***/

.service-list {
font-size: 1.2em;
/*font-weight:100;*/
}

.x-ul-icons li [class*='x-icon-'] {
    text-indent: -1.2em;
}



/*** BLOCKQUOTE STYLE ***/
blockquote {
    font-family:"Sanchez",Arial,Helvetica,sans-serif;
}

.x-cite {
font-family: Arial,Helvetica,sans-serif;
font-weight:100;
font-size:0.5em;
}

/*** ACCORDION LIST STYLES 
ol li {
display:block;
}***/

/*** PRICE STYLES ***/
.price {
font-family:Arial,Helvetica,sans-serif !important;
margin-top:0;
display:block;
background-color:#fff;
padding:20px 0;
border:solid 1px rgba(0,0,0,0.1);
border-radius:3px;
}

.price-title {
font-family: Arial,Helvetica,sans-serif !important;
font-size:1.1em;
}

.disclaimer{
font-size:0.8em;
}

/*** ASK DR MARIE ***/

/* HIDE AUTHOR */
.p-meta > span:nth-child(1) {
    display: none;
}

/* ALIGN H1 LEFT */
.x-header-landmark {
    text-align: left;
}

.h-landmark span {
    display: inline-block;
    position: relative;
    letter-spacing: 1px;
    line-height:1.5;
}

.h-landmark span::before, .h-landmark span::after {
    display: none;

}

/*** LOCATIONS MENU ***/

.menu-locations-container ul {
text-align:center;
}

.menu-locations-container ul li { 
display: inline; 
}

.menu-locations-container ul li a
 {
text-shadow:none;
font-family:"Sanchez",Arial,Helvetica,sans-serif;
color: #009FDA !important;
font-size: 1.2em;
line-height:2em;
display: inline;
list-style-type: none;
padding:0 20px;
border:none;
 }

.menu-locations-container ul li a:hover
 {
color:rgb(76, 188, 229) !important;
}

/*** IN-PAGE NAVIGATION ON SERVICES PAGE ***/
#page-nav ul
{
margin: 0;
padding: 20px 0 0 0;
list-style-type: none;
text-align: left;
}

#page-nav ul li { 
display: inline;
padding: 0 40px 0 0;
white-space: nowrap;
}

#page-nav ul li a { 
font-weight:bold;
}

/*** SERVICE BUTTONS ***/

.serv-btn a {
color:#fff;
line-height:2em;
}

.serv-btn a:hover {
color:#fff;
}

/*** MAKE SCROLL TO TOP MORE NOTICEABLE ***/
.x-scroll-top {
    border: 3px solid #fff;
    color: #fff;
    font-size:28px;
    background-color:#009fda;
}

.x-scroll-top:hover {
    color: #fff;
}

.in.x-scroll-top {
    opacity: 0.6;
}

/*** FORM STYLES***/

/* CALDERA FORM HELP NOTES UNDER FIELDS */
.help-block {
font-size:12px;
margin:0;
}


/* CALDERA FORM BUTTON */
.caldera-grid .btn-default {
    color: #fff !important;
    background-color: #009fda !important;
    border-color: #009fda !important;
}

.caldera-grid .btn-default:hover {
    color: #fff !important;
    background-color: rgb(76, 188, 229) !important;
    border-color: rgb(76, 188, 229) !important;
}

/* CALDERA SUCCESS ALERT */
.caldera-grid .alert-success {
    background-color: transparent;
    border: none;
    color: #666;
}

/* CHECKLIST SPACING */
.caldera-grid .radio-inline, .caldera-grid .checkbox-inline {

    display: block;
    margin-left: 0px;
    margin-bottom: -10px;
    vertical-align: top;
    text-indent: 0px;
}



/*** SEARCH AND SEARCH RESULTS ***/

/* MAKE SEARCH NORMAL CASE */
.tt-upper {
    text-transform: none;

}

/* REVERSE SEARCH PAGE COLOURS AND TWEAK FIELD STYLE */
.x-searchform-overlay {
    background-color: rgba(0,0,0,0.8);
}

.cfc-h-tx.tt-upper{
    color: #f9f9f9 !important;
}

.x-searchform-overlay .form-search .search-query {
    font-size: 8em;
    letter-spacing: 0;
    background-color: transparent;
}

.more-link {
    font-size: 1em;
}

/* REMOVE TEXT SHADOW ON PAGINATION */
.x-pagination span.current {
    text-shadow:none;
box-shadow:none;
}

.x-pagination a, .x-pagination span {
    text-shadow:none;
box-shadow:none;
border: 1px solid rgba(0,0,0,0.1);
}

.x-pagination a, .x-pagination span:hover {
border: 1px solid rgba(0,0,0,0.2);
}

/* HEADER CAPTION STYLE */
.caption {
    font-size: 0.8em;
    padding-right: 30px;
    margin-bottom: -3em;
}

@media screen and (max-width:970px){
.caption {
     font-size: 0.7em;
    padding-right: 10px;
}
}

/* HIDE MEDIA IN SEARCH RESULTS */

.search-results .entry-featured{
display:none;
}

/*** FAQS ***/

/* HIDE BREADCRUMBS ON FAQS, SMALL DEVICES */

/*.single-faq .x-breadcrumbs::after  {
content: "Ask Dr Marie";
}*/


@media screen and (max-width:980px){
.single-faq .x-breadcrumb-wrap {
    display:none;
}
}




/*** FOUND UPDATES ***/


#toplist-right {
    text-align: right;
    margin-top: 3px;
}

#toplist-left ul {
    margin-top: 6px;
}

.skiptranslate {
 margin-top: 7px;
}

.x-topbar-inner p {
display: none !important;
}


.p-landmark-sub {
font-family:"Sanchez",Arial,Helvetica,sans-serif !important;
    padding-left: 0px !important;
    letter-spacing: 0px;
font-size:21px;
}

.widget ul li a, .widget ol li a {
   border-bottom: none !important;
}

/* Search results form */
.search-results #searchform,
.search-no-results #searchform {
   margin-top: 40px;
   max-width: 870px;
}

/* removes post date and all post meta data from search results listing and everywhere else*/
.faq .p-meta {
   display: none !important;
}


/*** BLOG POSTS ***/
.x-recent-posts a {
    border:none;
    background-color: transparent;
    box-shadow: none;
border-radius:0px;
}

.x-recent-posts .h-recent-posts {
    font-size: 21px;
 line-height:2;
}

.x-recent-posts a.no-image {
    border-top: 1px solid rgba(0,0,0,0.1);
    padding: 5px 0;
}

.x-recent-posts .x-recent-posts-content {
    padding: 5px 0;
}

.cols-3.x-iso-container-posts .entry-wrap {
    padding: 0;
}

/*** ADJUST STYLES FOR MAILCHIMP FORMS ***/
#mc_embed_signup .mc-field-group label {
    margin-bottom: 0px;
    padding-left: 4px;
}

#mc_embed_signup .button {
    background-color: #009fda !important;
    font-size: 16px !important;
    height: 42px !important;
    line-height: 20px !important;
}

#mc_embed_signup {
    background: transparent !important;
    font: 16px !important;
}

/*** TABLEPRESS STYLES ***/ 

/* TABLE WIDTHS */

.tablepress-id-1 .column-1 {
	width: 28%;
}

@media screen and (max-width:1030px){
.tablepress-id-1 .column-1 {
	width: 50%;
}
}

.tablepress-id-1 .column-2 {
	width: 12%;
}

@media screen and (max-width:1030px){
.tablepress-id-1 .column-2 {
	width: 15%;
}
}

.tablepress-id-1 .column-3 {
	width: 12%;
}
.tablepress-id-1 .column-4 {
	width: 12%;
}
.tablepress-id-1 .column-5 {
	width: 12%;
}
.tablepress-id-1 .column-6 {
	width: 11%;
}

@media screen and (max-width:1030px){
.tablepress-id-1 .column-6 {
	width: 15%;
}
}

.tablepress-id-1 .column-7 {
	width: 13%;
}

@media screen and (max-width:1030px){
.tablepress-id-1 .column-7 {
	width: 20%;
}
}


/* FORCE TABLE ORDER IN HIDDEN CLASS */
.table-order {
display:none;
}

/* GENERIC TABLE STYLES */ 

.tablepress-id-1 tbody tr td {
vertical-align: middle;
}


/* COL 1 STYLES */
.tablepress-id-1 td.column-1{ 
font-size:16px;
	
}

.tablepress-id-1 td.column-1 a { 
	font-weight: bold;
	font-size: 19px;
}

@media screen and (max-width:1110px){
.tablepress-id-1 td.column-1 a { 
	font-size: 16px;
}
}

@media screen and (max-width:540px){
.tablepress-id-1 td.column-1 a { 
	font-size: 14px;
}
}

@media screen and (max-width:540px){
.tablepress-id-1 td.column-1{ 
font-size:12px;
	}
}


/* COL 2 STYLES (EFFICACY, CORRECT)*/
.tablepress-id-1 td.column-2{ 
	padding-left: 16px;
	font-size:1.8em;
}

@media screen and (max-width:1030px){
.tablepress-id-1 td.column-2{ 
	padding-left: 8px;
	font-size:1.4em;
}
}


@media screen and (max-width:540px){
.tablepress-id-1 td.column-2{ 
font-size: 16px
}
}
/* COL 3 STYLES (EFFICACY, TYPICAL)*/
.tablepress-id-1 td.column-3{ 
	padding-left: 16px;
	font-size:1.8em;
color:#999999;
}

@media screen and (max-width:1030px){
.tablepress-id-1 td.column-3,.tablepress-id-1 td.column-4,.tablepress-id-1 td.column-5{
	display:none;
}
}


@media screen and (max-width:1030px){
.tablepress-id-1 thead th.column-3,.tablepress-id-1 thead th.column-4,.tablepress-id-1 thead th.column-5{
	display:none;
}
}

/* LISTS COL 4+5 STYLES (PROS AND CONS) */
.tablepress-id-1 td.column-4,.tablepress-id-1 td.column-5 { 
line-height:.2em;
}

.tablepress-id-1 td.column-4 ul,.tablepress-id-1 td.column-5 ul{ 
list-style:none;
padding: 0 0 0 8px;
margin: 0;
}

.tablepress-id-1 td.column-4 ul li,.tablepress-id-1 td.column-5 ul li { 
padding-left: 1em;
text-indent: -1em;    
}

.tablepress-id-1 td.column-4 ul li:before {
    content: "✓";
padding-right:6px;
}

.tablepress-id-1 td.column-5 ul li:before {
    content: "×";
padding-right:6px;
}

/* COL 6 STYLES (STI) */
.tablepress-id-1 td.column-6 { 
	font-size: 19px;
	padding-left: 16px;
}

@media screen and (max-width:1030px){
.tablepress-id-1 td.column-6 { 
	font-size: 16px;
	padding-left: 8px;
}
}

@media screen and (max-width:540px){
.tablepress-id-1 td.column-6 { 
font-size: 12px
}
}

/* COL 7 STYLES (FREQUENCY) */
.tablepress-id-1 td.column-7 { 
margin-top:60px;
    width: 130px;
    height: 160px;
    background: url(https:/wp-content/uploads/calendar03.png) no-repeat center top;
background-size: 130px 160px;
 text-align: center;
font-weight:bold;
text-transform: uppercase;
padding-top:50px;
}

@media screen and (max-width:800px){
.tablepress-id-1 td.column-7  { 
background:none;
font-size: .8em;
padding:0;
}
}

/* TABLE IMAGES FOR RETINA DISPLAY */

.tablepress-id-1 img { 
	width:75px;
	float:left; 
}

@media screen and (max-width:1030px){
.tablepress-id-1 img { 
	display:none;
}
}

/* TABLE BACKGROUND */
.tablepress {
background-color:#fff;
}

/* TABLE HEADER */
.tablepress thead th {
border-right:1px solid #ffffff;
    background-color: #009fda !important;
    font-weight:normal !important;
    color: #fff;
    font-family:"Sanchez",Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding:8px 16px 12px 16px;
line-height:.9em;
}

@media screen and (max-width:1030px){
.tablepress thead th {
	font-size: 16px;
	padding:8px;
}
}

@media screen and (max-width:800px){
.tablepress thead th {
	font-size: 14px;
	padding:8px;
}
}

@media screen and (max-width:540px){
.tablepress thead th {
	font-size: 10px;
	padding:4px;
}
}

.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #4cbce5 !important;
}

.super-th {
font-size:12px;
margin:-20px 0;
text-transform:uppercase;
font-family: Arial,Helvetica,sans-serif;
}

@media screen and (max-width:1030px){
.super-th {
display:none;
}
}
/* SORT ICON */
.tablepress .sorting:after, .tablepress .sorting_asc:after, .tablepress .sorting_desc:after {
    position: relative !important;
    left: 10px !important;
    right: 0px !important;
}

@media screen and (max-width:800px){

.tablepress .sorting:after, .tablepress .sorting_asc:after, .tablepress .sorting_desc:after {
left: 4px !important;
}
}

@media screen and (max-width:540px){
.tablepress .sorting:after, .tablepress .sorting_asc:after, .tablepress .sorting_desc:after {
font-size:.6em !important;
left: 4px !important;
}
}

/*** FAQ STYLES ***/

#search-filter-results-2854 h2 {
font-size: 120%;
}

#search-filter-results-2854 ul.post-categories {
list-style:none;
    margin: -3em 0 0 0;
    padding: 0;
    overflow: hidden;
}

#search-filter-results-2854 ul.post-categories li {
float:left;
}

#search-filter-results-2854 ul.post-categories li a {
    display: block;
    text-align: left;
    padding: 0px 16px 0 0;
    text-decoration: none;
font-size:13px;
}

#search-filter-results-2854 small, hr {
display:none;
}

/*** GESTATION CALENDAR ***/
.gestation {
display: inline-block;
margin-right:-5em;
font-weight:bold;
}

.gestation .codepeoplecalculatedfield {
    border: none;
    font-size:16px;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
position: relative;
top:-36px;
left:50px;
}

.gestation #fieldname6_1.codepeoplecalculatedfield{
left:38px;
}

.gestation .codepeoplecalculatedfield:focus {
    border: none;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
}

#fbuilder .dformat {
display:none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-widget-header {
    border: 1px solid #fff !important;
    background: #fff!important;
    font-weight: normal!important;
    color: #009fda!important;
}

.ui-widget {
    font-family: Arial, sans-serif !important;
    font-size: 1em !important;
}

.ui-widget-header .ui-icon {
    background-image: none;
}

.ui-widget-header a {
    color: #009fda!important;
}

.comment_area {
margin-top:-2.6em;
}

#fbuilder_1 {
margin-top:-2em;
}

input[readonly].codepeoplecalculatedfield{
    cursor: auto;
}

input[readonly]:not(input[type="submit"]) {
        background-color: transparent;
    }

.fields.comment_area {
position:relative;
z-index:1;
}